body { background-color: #FFFFFF; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; }
.tab-active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; border-top: 0px none #EDECD1; border-right: 1px solid #000000; border-left: 1px solid #CCCCCC; border-bottom: 0px none #EDECD1; background-color: #C0C0C0; text-align: center; padding-top: 3px; padding-right: 18px; padding-bottom: 3px; padding-left: 18px; }
.tab-inactive { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border-top: 1px solid #000000; border-right: 1px solid #000000; border-left: 1px solid #000000; border-bottom: 0px none #000000; background-color: #797979; text-align: center; padding-top: 3px; padding-right: 18px; padding-bottom: 3px; padding-left: 18px; }
.tan-border { border-top: 1px solid #D5D291; border-left: 1px solid #D5D291; border-right: 1px solid #D5D291; border-bottom: 1px solid #D5D291; background-color: White; }
.tab-inactive a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.tab-inactive a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.tab-inactive a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFC453; text-decoration: none; }
.tab-inactive a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFC453; text-decoration: none; }
td { font-family: Verdana; font-size: 10px; color: #000000; }
A { color: #000000; text-decoration: underline; }
select { font-size: 100%; font-family: Verdana; font-weight: normal; background-color: #cccccc; width: 145px; }
input { font-size: 10px; }
ul { list-style-type: disc; }
ul.none { list-style-type: none; }
.bg2 { background-color: #ffffff; }
.bg4 { background-color: #cccccc; }
.bgRpt { background-color: #cccccc; }
.ttl1 { color: #ffffff; font-weight: bold; }
.ttl3 { font-size: 14px; color: #000000; font-weight: bold; }
.ttl4 { color: #4c2d62; font-weight: bold; font-size: 11px; }
.ttl5 { font-size: 11px; font-weight: bold; color: #7e8b7a; }
.ttl7 { color: #4c2d62; font-size: 9px; }
.txt1 { color: #ffffff; }
.txt2 { font-family: Arial; color: #000000; }
.txt4 { font-family: Arial; color: #000000; font-size: 9px; }
.txt5 { font-family: Arial; color: #999999; font-size: 9px; }
.txt6 { color: #000000; }
.txt7 { font-size: 11px; color: #7e8b7a; padding: 0px 10px 10px 0px; }
.txt8 { font-size: 12px; color: #000000; line-height: 1.4em; }
.txt9 { font-size: 11px; color: #000000; line-height: 1.2em; }
.txt10 { font-size: 9px; color: #7e8b7a; line-height: 1.2em; }
.txtError { color: #FF0000; }
A.lnk3 { font-size: 12px; color: #ffffff; text-decoration: none; }
A.lnk4 { font-size: 11px; font-weight: bold; color: #4c2d62; text-decoration: none; }
A.lnk5 { font-size: 12px; text-decoration: none; }
A.lnk6 { font-size: 11px; color: #7e8b7a; text-decoration: none; line-height: 1.2em; }
A.lnk7 { font-size: 11px; color: #7e8b7a; line-height: 1.2em; }
A.DshLnk1 { font-family: Arial; color: #00008B; font-size: 9px; text-decoration: none; }
A.DshLnk2 { font-size: 10px; color: #000000; text-decoration: none; }
.sub1 { font-size: 10px; color: #00244D; }
.bar1 { color: #ffffff; padding: 0px 0px 0px 0px; }
td.tbb { border-bottom: solid 1px #666; }
td.tbt { border-top: solid 1px #666; }
td.tbr { border-right: solid 1px #666; }
td.tbb-br { border-bottom: solid 1px #666; border-right: solid 1px #666; }
td.tbt-bb { border-top: solid 1px #666; border-bottom: solid 1px #666; }
td.tbt-bb-br { border-top: solid 1px #666; border-bottom: solid 1px #666; border-right: solid 1px #666; }
td.tbt-bb-bl-br { border-top: solid 1px #666; border-bottom: solid 1px #666; border-left: solid 1px #666; border-right: solid 1px #666; }
td.borderR { border-right: solid 1px #7e8b7a; }
table.mtngCntr { background-color: #674c79; }
td.mtngBorderL { border-left: solid 1px #ccc; }
td.mtngBorderR { border-right: solid 1px #ccc; }
td.mtngBorderLR { border-left: solid 1px #ccc; border-right: solid 1px #ccc; }
table.mainMenu { background-color: #c0c0c0; }
td.mainMenuL { border-left: solid 1px #ccc; }
td.mainMenuR { border-right: solid 1px #ccc; }
td.mainMenu { background-color: #7e8b7a; color: #ffffff; font-size: 12px; }
div.mainMenuItem { padding: 5px 0px 5px 0px; }
div.mainMenuItem { font-size: 12px; padding: 5px 8px 5px 8px; }
div.mainMenuItem A { color: #ffffff; text-decoration: none; }
div.mainMenuItem A:hover { color: #4c2d62; }
div.subMenu { font-size: 12px; position: absolute; visibility: hidden; background-color: #7e8b7a; z-index: 40; }
.subMenuItem { padding: 0px 5px 0px 5px; }
div.menuButton, div.menuButtonActive { font-family: Verdana; font-size: 12px; }
div.menuItem, div.menuItemActive { text-align: left; font-family: Verdana; font-size: 12px; background-color: #7e8b7a; border-bottom: #666 1px solid; border-left: #666 1px solid; border-right: #666 1px solid; }
div.menuItem A { color: #ffffff; text-decoration: none; }
div.menuItemActive A { color: #4c2d62; text-decoration: none; }
.altNumbers { border: 1px solid #BCBCBC; z-index: 1; visibility: hidden; position: absolute; background-color: #FCFCF9; overflow-y: auto; }
.invisible { display: none; }
